---
  test:
    vars:
      ansible_ssh_user: root
      ansible_python_interpreter: /usr/bin/python3
      install_docker: true
      china_mirror: false
      china_mirror_docker: true
      china_mirror_pip: true
      registry: https://registry.mycard.moe
      upgrade: false
      reboot: false
      pip_executable: pip
      cpufreq_policy: performance
      allow_password: false
      vm_agents_status: present
      china_mirror_omf: true
    hosts:
      localhost:
